<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.72" width="0.27" mass="0.850" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/Valmet_rims.i3d" nodeLeft="0|4" nodeRight="0|4" maxDeformation="0.058" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/Valmet_rims.i3d" nodeLeft="0|0" nodeRight="0|1" />
    </default>
</wheel>
